:root {
    --input-padding-x: 1.5rem;
    --input-padding-y: .75rem;
  }
  
  body {
    background: #acdafb;
    background: linear-gradient(to right, #acdafb, #cceaff);
  }
  
  .card-signin {
    border: 0;
    border-radius: 1rem;
    box-shadow: 0 0.5rem 1rem 0 rgba(0, 0, 0, 0.1);
  }
  
  .card-signin .card-title {
    margin-bottom: 2rem;
    font-weight: 300;
    font-size: 1.5rem;
  }
  
  .card-signin .card-body {
    padding: 2rem 4rem 4rem 4rem;
  }
  
  .form-signin {
    width: 100%;
  }
  
  .form-signin .btn:not(.form-signin .btn.btnDropdownList) {
    font-size: 80%;
    border-radius: 2rem;
    letter-spacing: .1rem;
    font-weight: bold;
    padding: 0.5rem;
    transition: all 0.2s;
    background-color: #EB6547;
  }
  
  .form-label-group {
    position: relative;
    margin-bottom: 1rem;
  }
  
  .form-label-group input {
    height: auto;
    border-radius: 2rem;
  }
  
  .form-label-group>input,
  .form-label-group>label {
    padding: var(--input-padding-y) var(--input-padding-x);
  }
  
  .form-label-group>label {
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    width: 100%;
    margin-bottom: 0;
    /* Override default `<label>` margin */
    line-height: 1.5;
    color: #495057;
    border: 1px solid transparent;
    border-radius: .25rem;
    transition: all .1s ease-in-out;
  }
  
  .form-label-group input::-webkit-input-placeholder {
    color: transparent;
  }
  
  .form-label-group input:-ms-input-placeholder {
    color: transparent;
  }
  
  .form-label-group input::-ms-input-placeholder {
    color: transparent;
  }
  
  .form-label-group input::-moz-placeholder {
    color: transparent;
  }
  
  .form-label-group input::placeholder {
    color: transparent;
  }
  
  .form-label-group input:not(:placeholder-shown) {
    padding-top: calc(var(--input-padding-y) + var(--input-padding-y) * (2 / 3));
    padding-bottom: calc(var(--input-padding-y) / 3);
  }
  
  .form-label-group input:not(:placeholder-shown)~label {
    padding-top: calc(var(--input-padding-y) / 3);
    padding-bottom: calc(var(--input-padding-y) / 3);
    font-size: 12px;
    color: #777;
  }
  
  .btn-google {
    color: white;
    background-color: #ea4335;
  }
  
  .btn-facebook {
    color: white;
    background-color: #3b5998;
  }
  
  /* Fallback for Edge
  -------------------------------------------------- */
  
  @supports (-ms-ime-align: auto) {
    .form-label-group>label {
      display: none;
    }
    .form-label-group input::-ms-input-placeholder {
      color: #777;
    }
  }
  
  /* Fallback for IE
  -------------------------------------------------- */
  
  @media all and (-ms-high-contrast: none),
  (-ms-high-contrast: active) {
    .form-label-group>label {
      display: none;
    }
    .form-label-group input:-ms-input-placeholder {
      color: #777;
    }
  }

#imgLoading {
  position: fixed;
  top: 0px;
  width: 100%;
  height: 100%;
  z-index: 2147483647;
  background-color: rgba(0, 0, 0, 0.4)
}

.imgLoading {
  position: fixed;
  left: calc(50% - 100px);
  right: calc(50% - 100px);
  top: calc(50% - 100px);
  bottom: calc(50% - 100px);
  width: 200px;
}

#gotoPageTop {
  display: block;
  position: fixed;
  bottom: -50px;
  left: calc(50vw - 24px);
  z-index: 999;
  width: 48px;
  cursor: pointer;
  opacity: 0.4;
  -webkit-transition: bottom 1s;
  transition: bottom 1s;
}
#gotoPageTop:hover {
  opacity: 0.7;
}
#gotoPageTop:active {
  opacity: 1;
}

.e-ddl.e-input-group.e-control-wrapper .e-input {
  font-size: 20px;
  font-family: "LiHei Pro","黑體","Microsoft YaHei","微软雅黑体","微軟雅黑體","正黑體修正","Microsoft JhengHei","微軟正黑體",sans-serif;
  border:0;
  text-align: center;
}
/* .e-ddl.e-input-group, .e-ddl.e-input-group.e-input-focus:focus{
  border: 1px solid #777;
  border-radius: 2rem;
  box-shadow: none;
} */
.e-ddl.e-input-group:not(.e-disabled){
   border:0;
}
.e-float-input.e-input-group:not(.e-float-icon-left) .e-float-line::before,.e-float-input.e-control-wrapper.e-input-group:not(.e-float-icon-left) .e-float-line::before,.e-float-input.e-input-group:not(.e-float-icon-left) .e-float-line::after,.e-float-input.e-control-wrapper.e-input-group:not(.e-float-icon-left) .e-float-line::after {
  background-color: #2319b8;
}

.e-dropdownbase .e-list-item.e-item-focus, .e-dropdownbase .e-list-item.e-active, .e-dropdownbase .e-list-item.e-active.e-hover, .e-dropdownbase .e-list-item.e-hover {
  background-color: #1f9c99;
  color: #2319b8;
}